Bug 67857 - Cannot complete installation process with mkkickstart
Cannot complete installation process with mkkickstart
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: mkkickstart (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-03 04:20 EDT by Need Real Name
Modified: 2007-04-18 12:43 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-09 17:30:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
the error shows a dialog where asq for save the status of th system (57.17 KB, text/plain)
2002-07-03 04:22 EDT, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2002-07-03 04:20:36 EDT
Description of Problem: 
 
 
Version-Release number of selected component (if applicable): 
 
 
How Reproducible: 
 
 
Steps to Reproduce: 
1. boot pc with floppy with ks.cfg configuration file in the root of the 
floppy 
2. installation start without errors . 
3. after  define partitions manually the installation process shows me the 
follow result  
 
Traceback (innermost last): 
  File "/usr/bin/anaconda", line 633, in ? 
    intf.run(id, dispatch, configFileData) 
  File "/usr/lib/anaconda/gui.py", line 353, in run 
    self.icw.run (self.runres, configFileData) 
  File "/usr/lib/anaconda/gui.py", line 814, in run 
    mainloop () 
  File "/usr/lib/python1.5/site-packages/gtk.py", line 2676, in mainloop 
    _gtk.gtk_main() 
  File "/usr/lib/python1.5/site-packages/gtk.py", line 130, in __call__ 
    ret = apply(self.func, a) 
  File "/usr/lib/anaconda/gui.py", line 417, in nextClicked 
    self.dispatch.gotoNext() 
  File "/usr/lib/anaconda/dispatch.py", line 144, in gotoNext 
    self.moveStep() 
  File "/usr/lib/anaconda/dispatch.py", line 209, in moveStep 
    rc = apply(func, self.bindArgs(args)) 
  File "/usr/lib/anaconda/packages.py", line 102, in readPackages 
    id.instClass.setPackageSelection(id.hdList) 
  File "/usr/lib/anaconda/kickstart.py", line 898, in setPackageSelection 
    hdlist[n].select() 
  File "/usr/lib/anaconda/comps.py", line 153, in __getitem__ 
    return self.packages[item] 
KeyError: mkkickstart 
 
Local variables in innermost frame: 
self: <comps.HeaderListFromFile instance at 853f6d8> 
item: mkkickstart   
 
Actual Results: 
 
 
Expected Results: 
 
 
Additional Information:
Comment 1 Need Real Name 2002-07-03 04:22:59 EDT
Created attachment 63464 [details]
the error shows a dialog where asq for save the status of th system
Comment 2 Matt Wilson 2003-10-09 17:30:19 EDT
mkkickstart isn't supported anymore, closing WONTFIX

Note You need to log in before you can comment on or make changes to this bug.